.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-1.628600px;}
.ls26{letter-spacing:-1.016600px;}
.ls1e{letter-spacing:-0.843200px;}
.ls1d{letter-spacing:-0.703800px;}
.ls1c{letter-spacing:-0.700400px;}
.ls2a{letter-spacing:-0.612000px;}
.ls12{letter-spacing:-0.564400px;}
.ls1a{letter-spacing:-0.421600px;}
.ls17{letter-spacing:-0.282200px;}
.ls9{letter-spacing:-0.142800px;}
.ls18{letter-spacing:-0.095200px;}
.ls16{letter-spacing:-0.013600px;}
.ls13{letter-spacing:-0.010200px;}
.ls0{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008400px;}
.ls5{letter-spacing:-0.006800px;}
.lsf{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004200px;}
.ls1f{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003400px;}
.ls1b{letter-spacing:-0.002800px;}
.ls11{letter-spacing:-0.002400px;}
.ls10{letter-spacing:-0.002200px;}
.ls3{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.054400px;}
.ls27{letter-spacing:0.057800px;}
.lsb{letter-spacing:0.122400px;}
.lsa{letter-spacing:0.136000px;}
.ls29{letter-spacing:0.159800px;}
.ls23{letter-spacing:0.173400px;}
.ls22{letter-spacing:0.224400px;}
.ls8{letter-spacing:0.227800px;}
.ls24{letter-spacing:0.428400px;}
.ls14{letter-spacing:0.452200px;}
.ls4{letter-spacing:0.554200px;}
.ls25{letter-spacing:0.615400px;}
.ls15{letter-spacing:0.663000px;}
.lsc{letter-spacing:0.693600px;}
.lse{letter-spacing:0.819400px;}
.ls21{letter-spacing:0.833000px;}
.lsd{letter-spacing:1.251200px;}
.ls19{letter-spacing:1.662600px;}
.ls6{letter-spacing:34.401200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.958800px;}
.ws65{word-spacing:-0.945200px;}
.ws4f{word-spacing:-0.935000px;}
.ws36{word-spacing:-0.771800px;}
.wsa1{word-spacing:-0.737800px;}
.ws6a{word-spacing:-0.724200px;}
.ws4d{word-spacing:-0.714000px;}
.ws3c{word-spacing:-0.574600px;}
.ws2a{word-spacing:-0.530400px;}
.wsa0{word-spacing:-0.527000px;}
.ws9b{word-spacing:-0.482800px;}
.ws4e{word-spacing:-0.394400px;}
.ws31{word-spacing:-0.333200px;}
.ws6b{word-spacing:-0.316200px;}
.ws25{word-spacing:-0.275400px;}
.ws98{word-spacing:-0.272000px;}
.ws9d{word-spacing:-0.248200px;}
.ws90{word-spacing:-0.214200px;}
.ws75{word-spacing:-0.207400px;}
.ws5f{word-spacing:-0.197200px;}
.ws3{word-spacing:-0.139400px;}
.ws26{word-spacing:-0.074800px;}
.ws1{word-spacing:0.000000px;}
.ws7a{word-spacing:0.037400px;}
.ws3d{word-spacing:0.047600px;}
.ws45{word-spacing:0.088400px;}
.ws49{word-spacing:0.115600px;}
.wsd{word-spacing:0.139400px;}
.ws66{word-spacing:0.340000px;}
.ws43{word-spacing:0.343400px;}
.ws7f{word-spacing:0.397800px;}
.ws2b{word-spacing:0.435200px;}
.ws1a{word-spacing:0.448800px;}
.ws1c{word-spacing:0.474096px;}
.ws4a{word-spacing:0.479400px;}
.ws1b{word-spacing:0.489600px;}
.ws5{word-spacing:0.503200px;}
.ws8c{word-spacing:0.520200px;}
.ws19{word-spacing:0.539000px;}
.ws3f{word-spacing:0.574000px;}
.ws5b{word-spacing:0.584800px;}
.ws8f{word-spacing:0.666400px;}
.wsa4{word-spacing:0.669800px;}
.ws9{word-spacing:0.693600px;}
.ws7{word-spacing:0.697000px;}
.ws4b{word-spacing:0.720800px;}
.ws2d{word-spacing:0.758200px;}
.ws46{word-spacing:0.782000px;}
.ws74{word-spacing:0.816000px;}
.ws2e{word-spacing:0.833000px;}
.ws3b{word-spacing:0.887400px;}
.ws37{word-spacing:0.890800px;}
.ws30{word-spacing:0.945200px;}
.ws2f{word-spacing:0.952000px;}
.ws8{word-spacing:1.029000px;}
.wsa{word-spacing:1.033200px;}
.ws6e{word-spacing:1.047200px;}
.ws3e{word-spacing:1.139000px;}
.ws0{word-spacing:1.176000px;}
.wsa3{word-spacing:1.305600px;}
.ws73{word-spacing:1.339600px;}
.ws91{word-spacing:1.363400px;}
.ws4c{word-spacing:1.434800px;}
.ws79{word-spacing:1.611600px;}
.ws50{word-spacing:1.679600px;}
.ws94{word-spacing:1.825800px;}
.ws57{word-spacing:1.829200px;}
.ws4{word-spacing:1.846200px;}
.ws9a{word-spacing:1.931200px;}
.ws51{word-spacing:2.040000px;}
.ws53{word-spacing:2.254200px;}
.ws72{word-spacing:2.339200px;}
.ws77{word-spacing:2.577200px;}
.ws35{word-spacing:2.692800px;}
.wsa2{word-spacing:2.757400px;}
.ws5e{word-spacing:2.876400px;}
.ws32{word-spacing:2.944400px;}
.ws81{word-spacing:2.975000px;}
.ws38{word-spacing:3.032800px;}
.ws29{word-spacing:3.189200px;}
.ws67{word-spacing:3.206200px;}
.ws82{word-spacing:3.209600px;}
.ws6f{word-spacing:3.284400px;}
.ws5d{word-spacing:3.338800px;}
.ws62{word-spacing:3.379600px;}
.ws61{word-spacing:3.430600px;}
.ws2c{word-spacing:3.454400px;}
.ws93{word-spacing:3.631200px;}
.ws60{word-spacing:3.658400px;}
.ws42{word-spacing:3.665200px;}
.ws33{word-spacing:3.791000px;}
.ws40{word-spacing:3.838600px;}
.ws41{word-spacing:3.842000px;}
.ws9c{word-spacing:3.930400px;}
.wsa6{word-spacing:4.250000px;}
.ws96{word-spacing:4.301000px;}
.ws54{word-spacing:4.457400px;}
.ws6d{word-spacing:4.532200px;}
.ws8a{word-spacing:4.586600px;}
.ws34{word-spacing:4.613800px;}
.ws48{word-spacing:4.661400px;}
.ws84{word-spacing:4.953800px;}
.ws5c{word-spacing:5.066000px;}
.ws52{word-spacing:5.137400px;}
.ws55{word-spacing:5.222400px;}
.ws1d{word-spacing:5.300600px;}
.ws9f{word-spacing:5.361800px;}
.ws88{word-spacing:5.368600px;}
.ws95{word-spacing:5.627000px;}
.ws70{word-spacing:5.780000px;}
.ws10{word-spacing:5.946600px;}
.ws71{word-spacing:6.052000px;}
.ws7c{word-spacing:6.266200px;}
.ws7d{word-spacing:6.395400px;}
.ws11{word-spacing:6.439600px;}
.wse{word-spacing:6.551800px;}
.ws39{word-spacing:6.558600px;}
.ws78{word-spacing:6.925800px;}
.ws59{word-spacing:6.970000px;}
.ws63{word-spacing:7.126400px;}
.ws89{word-spacing:7.218200px;}
.ws47{word-spacing:7.221600px;}
.ws13{word-spacing:7.248800px;}
.ws92{word-spacing:7.286200px;}
.ws8d{word-spacing:7.673800px;}
.ws64{word-spacing:7.687400px;}
.wsa5{word-spacing:7.809800px;}
.ws5a{word-spacing:8.000200px;}
.ws8b{word-spacing:8.024000px;}
.ws22{word-spacing:8.292600px;}
.ws86{word-spacing:8.377600px;}
.ws3a{word-spacing:8.568000px;}
.ws69{word-spacing:9.122200px;}
.ws6c{word-spacing:9.193600px;}
.ws44{word-spacing:9.373800px;}
.ws14{word-spacing:9.601600px;}
.ws87{word-spacing:9.618600px;}
.ws20{word-spacing:9.669600px;}
.ws83{word-spacing:9.965400px;}
.ws21{word-spacing:9.989200px;}
.ws97{word-spacing:10.047000px;}
.wsb{word-spacing:10.074200px;}
.ws80{word-spacing:10.152400px;}
.ws27{word-spacing:10.162600px;}
.wsa7{word-spacing:10.281600px;}
.wsc{word-spacing:10.305400px;}
.wsf{word-spacing:10.319000px;}
.ws18{word-spacing:10.322400px;}
.ws7b{word-spacing:10.356400px;}
.ws9e{word-spacing:10.383600px;}
.ws76{word-spacing:10.387000px;}
.ws28{word-spacing:10.397200px;}
.ws7e{word-spacing:10.407400px;}
.ws23{word-spacing:10.485600px;}
.ws85{word-spacing:10.791600px;}
.ws6{word-spacing:10.849400px;}
.ws8e{word-spacing:11.029600px;}
.ws1f{word-spacing:11.335600px;}
.ws68{word-spacing:11.794600px;}
.ws24{word-spacing:12.168600px;}
.ws15{word-spacing:12.206000px;}
.ws99{word-spacing:12.654800px;}
.ws17{word-spacing:13.525200px;}
.ws1e{word-spacing:14.667600px;}
.ws58{word-spacing:21.746400px;}
.ws56{word-spacing:28.522600px;}
.ws12{word-spacing:29.342000px;}
.ws16{word-spacing:30.610200px;}
._3{margin-left:-35.754400px;}
._4{margin-left:-34.408000px;}
._1e{margin-left:-33.102400px;}
._5{margin-left:-2.301600px;}
._1{margin-left:-1.203600px;}
._1b{width:1.387200px;}
._8{width:2.726800px;}
._7{width:4.124200px;}
._16{width:5.242800px;}
._18{width:8.591800px;}
._0{width:11.764800px;}
._17{width:13.198800px;}
._1a{width:17.040800px;}
._19{width:18.445000px;}
._1d{width:25.394600px;}
._6{width:27.067400px;}
._2{width:34.401200px;}
._1c{width:36.053600px;}
._10{width:43.832800px;}
._11{width:59.041400px;}
._13{width:60.385600px;}
._12{width:65.007800px;}
._f{width:66.719400px;}
._a{width:69.264800px;}
._14{width:70.609000px;}
._e{width:74.373200px;}
._15{width:80.716000px;}
._9{width:84.854000px;}
._c{width:93.533000px;}
._b{width:110.646800px;}
._d{width:131.428000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:22.000000px;}
.fs5{font-size:23.240000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:34.000000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.159333px;}
.y2a{bottom:41.081444px;}
.y2b{bottom:43.816667px;}
.y71{bottom:47.800000px;}
.y28{bottom:79.543051px;}
.y98{bottom:93.648963px;}
.y99{bottom:93.650026px;}
.ybb{bottom:95.600000px;}
.y27{bottom:98.131541px;}
.y50{bottom:105.525404px;}
.y107{bottom:117.083710px;}
.y0{bottom:118.172222px;}
.ye1{bottom:118.629111px;}
.y97{bottom:121.532429px;}
.y6b{bottom:122.788640px;}
.y29{bottom:129.619260px;}
.y4f{bottom:133.408871px;}
.ye0{bottom:146.512577px;}
.y96{bottom:149.415896px;}
.y6a{bottom:150.672106px;}
.y106{bottom:152.932913px;}
.y4e{bottom:161.292337px;}
.ydf{bottom:174.396043px;}
.y95{bottom:177.299362px;}
.y69{bottom:178.555572px;}
.y105{bottom:180.816379px;}
.y4d{bottom:189.175803px;}
.y94{bottom:205.182828px;}
.y19{bottom:205.719383px;}
.y68{bottom:206.439038px;}
.y104{bottom:208.699846px;}
.yde{bottom:210.245246px;}
.y4c{bottom:217.059269px;}
.y93{bottom:233.066294px;}
.y18{bottom:233.602849px;}
.y67{bottom:234.322504px;}
.y103{bottom:236.583312px;}
.ydd{bottom:238.128712px;}
.y4b{bottom:252.908472px;}
.y92{bottom:260.949760px;}
.y17{bottom:261.486315px;}
.ydc{bottom:266.012046px;}
.y66{bottom:270.171708px;}
.y102{bottom:280.400509px;}
.y4a{bottom:280.791938px;}
.y91{bottom:288.833226px;}
.y16{bottom:289.369781px;}
.y65{bottom:298.055174px;}
.yba{bottom:307.635887px;}
.y101{bottom:308.283976px;}
.y49{bottom:308.675404px;}
.ydb{bottom:315.139558px;}
.y90{bottom:316.716692px;}
.y15{bottom:317.253114px;}
.y64{bottom:333.904377px;}
.yb9{bottom:335.519353px;}
.y100{bottom:336.167442px;}
.yda{bottom:343.023024px;}
.y8f{bottom:344.600026px;}
.y14{bottom:358.414093px;}
.y63{bottom:361.787843px;}
.yb8{bottom:363.402819px;}
.yff{bottom:364.050908px;}
.yd9{bottom:370.906490px;}
.y13{bottom:386.297559px;}
.yb7{bottom:391.286286px;}
.yfe{bottom:391.934374px;}
.y8e{bottom:393.726077px;}
.y26{bottom:396.916727px;}
.y62{bottom:397.637047px;}
.yd8{bottom:398.789823px;}
.y48{bottom:408.259534px;}
.y12{bottom:414.180892px;}
.yb6{bottom:419.169752px;}
.yfd{bottom:419.817840px;}
.y8d{bottom:421.609543px;}
.y25{bottom:424.800193px;}
.y61{bottom:425.520513px;}
.y47{bottom:436.143001px;}
.yb5{bottom:447.053218px;}
.yfc{bottom:447.701306px;}
.yd7{bottom:447.915211px;}
.y8c{bottom:449.493009px;}
.y24{bottom:452.683659px;}
.y60{bottom:461.369716px;}
.y11{bottom:463.307873px;}
.y46{bottom:471.992204px;}
.yb4{bottom:474.936684px;}
.yfb{bottom:475.584772px;}
.yd6{bottom:475.798677px;}
.y8b{bottom:477.376476px;}
.y23{bottom:480.567126px;}
.y5f{bottom:489.253182px;}
.y10{bottom:491.191339px;}
.y45{bottom:499.875670px;}
.yb3{bottom:502.820150px;}
.yd5{bottom:503.682143px;}
.y8a{bottom:505.259942px;}
.y22{bottom:508.450592px;}
.yfa{bottom:511.433976px;}
.y5e{bottom:517.136648px;}
.yf{bottom:519.074806px;}
.y44{bottom:527.759136px;}
.yb2{bottom:530.703616px;}
.yd4{bottom:531.565609px;}
.y89{bottom:533.143408px;}
.y21{bottom:536.334058px;}
.yf9{bottom:539.317442px;}
.y5d{bottom:545.020114px;}
.ye{bottom:546.958272px;}
.y43{bottom:555.642602px;}
.yb1{bottom:558.587082px;}
.yd3{bottom:559.449076px;}
.y88{bottom:561.026874px;}
.y20{bottom:564.217524px;}
.yf8{bottom:567.200908px;}
.yd{bottom:574.841738px;}
.y5c{bottom:580.869318px;}
.y42{bottom:583.526068px;}
.yb0{bottom:586.470548px;}
.yd2{bottom:587.332542px;}
.y87{bottom:588.910340px;}
.y1f{bottom:592.100990px;}
.yf7{bottom:595.084374px;}
.yc{bottom:602.725204px;}
.y5b{bottom:608.752784px;}
.y41{bottom:611.409534px;}
.yd1{bottom:615.216008px;}
.y1e{bottom:619.984456px;}
.yaf{bottom:622.319752px;}
.yf6{bottom:622.967840px;}
.y86{bottom:624.759543px;}
.yb{bottom:630.608670px;}
.y5a{bottom:636.636250px;}
.y40{bottom:639.292868px;}
.yd0{bottom:643.099474px;}
.y1d{bottom:647.867922px;}
.yae{bottom:650.203218px;}
.yf5{bottom:650.851306px;}
.y85{bottom:652.643009px;}
.ya{bottom:658.492003px;}
.y59{bottom:664.519716px;}
.ycf{bottom:670.982940px;}
.y1c{bottom:675.751388px;}
.yad{bottom:678.086684px;}
.yf4{bottom:678.734772px;}
.y84{bottom:680.526476px;}
.y3f{bottom:688.418123px;}
.yce{bottom:698.866406px;}
.y58{bottom:700.368919px;}
.y1b{bottom:703.634854px;}
.yac{bottom:705.970150px;}
.yf3{bottom:706.618238px;}
.y83{bottom:708.409942px;}
.y3e{bottom:716.301589px;}
.ycd{bottom:726.749872px;}
.y57{bottom:728.252386px;}
.y1a{bottom:731.518321px;}
.yab{bottom:733.853616px;}
.yf2{bottom:734.501704px;}
.y82{bottom:736.293408px;}
.y3d{bottom:744.185055px;}
.ycc{bottom:754.633338px;}
.y56{bottom:756.135852px;}
.yaa{bottom:761.737082px;}
.y81{bottom:764.176874px;}
.yf1{bottom:770.350908px;}
.y3c{bottom:772.068521px;}
.ycb{bottom:782.516804px;}
.ya9{bottom:789.620548px;}
.y80{bottom:792.060340px;}
.yf0{bottom:798.234374px;}
.y3b{bottom:799.951987px;}
.yca{bottom:810.400271px;}
.ya8{bottom:817.504014px;}
.y7f{bottom:819.943806px;}
.y6d{bottom:825.797049px;}
.yef{bottom:826.117840px;}
.y6e{bottom:826.575127px;}
.y3a{bottom:827.835453px;}
.yc9{bottom:838.283737px;}
.ya7{bottom:845.387481px;}
.y7e{bottom:847.827272px;}
.yee{bottom:854.001306px;}
.y39{bottom:855.718919px;}
.y70{bottom:859.048057px;}
.yc8{bottom:866.167203px;}
.ya6{bottom:873.270947px;}
.y7d{bottom:875.710738px;}
.yed{bottom:881.884772px;}
.y38{bottom:883.602386px;}
.yc7{bottom:894.050669px;}
.y9{bottom:898.819117px;}
.ya5{bottom:901.154413px;}
.y7c{bottom:903.594204px;}
.yec{bottom:909.768238px;}
.y37{bottom:911.485852px;}
.yc6{bottom:921.934135px;}
.y8{bottom:926.702583px;}
.y7b{bottom:931.477671px;}
.ya4{bottom:937.003616px;}
.yeb{bottom:937.651704px;}
.y36{bottom:939.369318px;}
.yc5{bottom:949.817601px;}
.y7{bottom:954.586049px;}
.y7a{bottom:959.361137px;}
.ya3{bottom:964.887082px;}
.yea{bottom:965.535038px;}
.y35{bottom:967.252784px;}
.yc4{bottom:977.701067px;}
.y6{bottom:982.469516px;}
.y6f{bottom:983.305219px;}
.y79{bottom:987.244470px;}
.ya2{bottom:992.770548px;}
.y34{bottom:995.136250px;}
.y5{bottom:1010.352982px;}
.yc3{bottom:1013.550271px;}
.ye9{bottom:1014.662816px;}
.ya1{bottom:1020.654014px;}
.y33{bottom:1023.019716px;}
.y78{bottom:1028.407573px;}
.y4{bottom:1038.236448px;}
.y6c{bottom:1039.497040px;}
.yc2{bottom:1041.433737px;}
.ye8{bottom:1042.546282px;}
.ya0{bottom:1048.537481px;}
.y32{bottom:1050.903182px;}
.y77{bottom:1056.291039px;}
.y3{bottom:1066.119781px;}
.yc1{bottom:1069.317203px;}
.ye7{bottom:1070.429748px;}
.y9f{bottom:1076.420947px;}
.y31{bottom:1078.786648px;}
.y76{bottom:1084.174505px;}
.yc0{bottom:1097.200669px;}
.y55{bottom:1098.703182px;}
.y9e{bottom:1104.304413px;}
.ye6{bottom:1106.278951px;}
.y30{bottom:1106.670114px;}
.y75{bottom:1120.023708px;}
.ybf{bottom:1125.084135px;}
.y54{bottom:1126.586648px;}
.y9d{bottom:1132.187879px;}
.ye5{bottom:1134.162417px;}
.y2f{bottom:1134.553581px;}
.ybe{bottom:1152.967601px;}
.y74{bottom:1155.872912px;}
.y9c{bottom:1160.071345px;}
.ye4{bottom:1162.045883px;}
.y53{bottom:1162.435852px;}
.y2e{bottom:1162.437047px;}
.y2{bottom:1163.134661px;}
.ybd{bottom:1180.850271px;}
.y9b{bottom:1187.954811px;}
.ye3{bottom:1189.929349px;}
.y52{bottom:1190.319318px;}
.y2d{bottom:1190.320513px;}
.y73{bottom:1191.722115px;}
.ybc{bottom:1214.045379px;}
.y9a{bottom:1215.838144px;}
.ye2{bottom:1217.812816px;}
.y51{bottom:1218.202784px;}
.y2c{bottom:1218.203979px;}
.y72{bottom:1219.605581px;}
.h6{height:17.974000px;}
.h7{height:18.436000px;}
.h9{height:19.475120px;}
.h8{height:20.112000px;}
.hc{height:23.464000px;}
.hb{height:27.778000px;}
.h5{height:28.492000px;}
.he{height:32.680000px;}
.h4{height:34.314000px;}
.h3{height:39.216000px;}
.h1{height:1220.227778px;}
.hf{height:1242.800000px;}
.hd{height:1290.600000px;}
.ha{height:1294.583333px;}
.h2{height:1338.240667px;}
.h0{height:1338.400000px;}
.w1{width:908.200000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:50.455556px;}
.x8{left:82.323019px;}
.x9{left:98.256751px;}
.xa{left:173.884981px;}
.x6{left:221.980013px;}
.x12{left:261.589218px;}
.x1{left:392.363910px;}
.x3{left:493.933068px;}
.x10{left:514.948338px;}
.x4{left:525.800531px;}
.xd{left:526.995000px;}
.x5{left:541.734263px;}
.xf{left:561.307168px;}
.x7{left:653.157258px;}
.xe{left:693.040250px;}
.x11{left:802.572888px;}
.xb{left:810.238813px;}
.xc{left:813.699134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.817707pt;}
.ls26{letter-spacing:-0.510427pt;}
.ls1e{letter-spacing:-0.423364pt;}
.ls1d{letter-spacing:-0.353372pt;}
.ls1c{letter-spacing:-0.351665pt;}
.ls2a{letter-spacing:-0.307280pt;}
.ls12{letter-spacing:-0.283381pt;}
.ls1a{letter-spacing:-0.211682pt;}
.ls17{letter-spacing:-0.141690pt;}
.ls9{letter-spacing:-0.071699pt;}
.ls18{letter-spacing:-0.047799pt;}
.ls16{letter-spacing:-0.006828pt;}
.ls13{letter-spacing:-0.005121pt;}
.ls0{letter-spacing:-0.004820pt;}
.ls7{letter-spacing:-0.004218pt;}
.ls5{letter-spacing:-0.003414pt;}
.lsf{letter-spacing:-0.002209pt;}
.ls1{letter-spacing:-0.002109pt;}
.ls1f{letter-spacing:-0.002008pt;}
.ls2{letter-spacing:-0.001707pt;}
.ls1b{letter-spacing:-0.001406pt;}
.ls11{letter-spacing:-0.001205pt;}
.ls10{letter-spacing:-0.001105pt;}
.ls3{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.027314pt;}
.ls27{letter-spacing:0.029021pt;}
.lsb{letter-spacing:0.061456pt;}
.lsa{letter-spacing:0.068285pt;}
.ls29{letter-spacing:0.080234pt;}
.ls23{letter-spacing:0.087063pt;}
.ls22{letter-spacing:0.112669pt;}
.ls8{letter-spacing:0.114377pt;}
.ls24{letter-spacing:0.215096pt;}
.ls14{letter-spacing:0.227046pt;}
.ls4{letter-spacing:0.278259pt;}
.ls25{letter-spacing:0.308987pt;}
.ls15{letter-spacing:0.332887pt;}
.lsc{letter-spacing:0.348251pt;}
.lse{letter-spacing:0.411414pt;}
.ls21{letter-spacing:0.418243pt;}
.lsd{letter-spacing:0.628218pt;}
.ls19{letter-spacing:0.834778pt;}
.ls6{letter-spacing:17.272569pt;}
.ws2{word-spacing:-0.481406pt;}
.ws65{word-spacing:-0.474577pt;}
.ws4f{word-spacing:-0.469456pt;}
.ws36{word-spacing:-0.387515pt;}
.wsa1{word-spacing:-0.370444pt;}
.ws6a{word-spacing:-0.363615pt;}
.ws4d{word-spacing:-0.358494pt;}
.ws3c{word-spacing:-0.288502pt;}
.ws2a{word-spacing:-0.266310pt;}
.wsa0{word-spacing:-0.264603pt;}
.ws9b{word-spacing:-0.242410pt;}
.ws4e{word-spacing:-0.198025pt;}
.ws31{word-spacing:-0.167297pt;}
.ws6b{word-spacing:-0.158762pt;}
.ws25{word-spacing:-0.138276pt;}
.ws98{word-spacing:-0.136569pt;}
.ws9d{word-spacing:-0.124619pt;}
.ws90{word-spacing:-0.107548pt;}
.ws75{word-spacing:-0.104134pt;}
.ws5f{word-spacing:-0.099013pt;}
.ws3{word-spacing:-0.069992pt;}
.ws26{word-spacing:-0.037556pt;}
.ws1{word-spacing:0.000000pt;}
.ws7a{word-spacing:0.018778pt;}
.ws3d{word-spacing:0.023900pt;}
.ws45{word-spacing:0.044385pt;}
.ws49{word-spacing:0.058042pt;}
.wsd{word-spacing:0.069992pt;}
.ws66{word-spacing:0.170711pt;}
.ws43{word-spacing:0.172418pt;}
.ws7f{word-spacing:0.199732pt;}
.ws2b{word-spacing:0.218510pt;}
.ws1a{word-spacing:0.225339pt;}
.ws1c{word-spacing:0.238040pt;}
.ws4a{word-spacing:0.240703pt;}
.ws1b{word-spacing:0.245824pt;}
.ws5{word-spacing:0.252653pt;}
.ws8c{word-spacing:0.261188pt;}
.ws19{word-spacing:0.270628pt;}
.ws3f{word-spacing:0.288201pt;}
.ws5b{word-spacing:0.293623pt;}
.ws8f{word-spacing:0.334594pt;}
.wsa4{word-spacing:0.336301pt;}
.ws9{word-spacing:0.348251pt;}
.ws7{word-spacing:0.349958pt;}
.ws4b{word-spacing:0.361908pt;}
.ws2d{word-spacing:0.380686pt;}
.ws46{word-spacing:0.392636pt;}
.ws74{word-spacing:0.409707pt;}
.ws2e{word-spacing:0.418243pt;}
.ws3b{word-spacing:0.445556pt;}
.ws37{word-spacing:0.447264pt;}
.ws30{word-spacing:0.474577pt;}
.ws2f{word-spacing:0.477992pt;}
.ws8{word-spacing:0.516653pt;}
.wsa{word-spacing:0.518762pt;}
.ws6e{word-spacing:0.525791pt;}
.ws3e{word-spacing:0.571883pt;}
.ws0{word-spacing:0.590460pt;}
.wsa3{word-spacing:0.655531pt;}
.ws73{word-spacing:0.672603pt;}
.ws91{word-spacing:0.684552pt;}
.ws4c{word-spacing:0.720402pt;}
.ws79{word-spacing:0.809172pt;}
.ws50{word-spacing:0.843314pt;}
.ws94{word-spacing:0.916720pt;}
.ws57{word-spacing:0.918427pt;}
.ws4{word-spacing:0.926962pt;}
.ws9a{word-spacing:0.969640pt;}
.ws51{word-spacing:1.024268pt;}
.ws53{word-spacing:1.131816pt;}
.ws72{word-spacing:1.174494pt;}
.ws77{word-spacing:1.293992pt;}
.ws35{word-spacing:1.352033pt;}
.wsa2{word-spacing:1.384469pt;}
.ws5e{word-spacing:1.444218pt;}
.ws32{word-spacing:1.478360pt;}
.ws81{word-spacing:1.493724pt;}
.ws38{word-spacing:1.522745pt;}
.ws29{word-spacing:1.601272pt;}
.ws67{word-spacing:1.609808pt;}
.ws82{word-spacing:1.611515pt;}
.ws6f{word-spacing:1.649071pt;}
.ws5d{word-spacing:1.676385pt;}
.ws62{word-spacing:1.696870pt;}
.ws61{word-spacing:1.722477pt;}
.ws2c{word-spacing:1.734427pt;}
.ws93{word-spacing:1.823197pt;}
.ws60{word-spacing:1.836854pt;}
.ws42{word-spacing:1.840268pt;}
.ws33{word-spacing:1.903431pt;}
.ws40{word-spacing:1.927331pt;}
.ws41{word-spacing:1.929038pt;}
.ws9c{word-spacing:1.973423pt;}
.wsa6{word-spacing:2.133891pt;}
.ws96{word-spacing:2.159498pt;}
.ws54{word-spacing:2.238025pt;}
.ws6d{word-spacing:2.275582pt;}
.ws8a{word-spacing:2.302895pt;}
.ws34{word-spacing:2.316552pt;}
.ws48{word-spacing:2.340452pt;}
.ws84{word-spacing:2.487264pt;}
.ws5c{word-spacing:2.543598pt;}
.ws52{word-spacing:2.579448pt;}
.ws55{word-spacing:2.622126pt;}
.ws1d{word-spacing:2.661389pt;}
.ws9f{word-spacing:2.692117pt;}
.ws88{word-spacing:2.695531pt;}
.ws95{word-spacing:2.825272pt;}
.ws70{word-spacing:2.902092pt;}
.ws10{word-spacing:2.985741pt;}
.ws71{word-spacing:3.038661pt;}
.ws7c{word-spacing:3.146209pt;}
.ws7d{word-spacing:3.211079pt;}
.ws11{word-spacing:3.233272pt;}
.wse{word-spacing:3.289607pt;}
.ws39{word-spacing:3.293021pt;}
.ws78{word-spacing:3.477389pt;}
.ws59{word-spacing:3.499582pt;}
.ws63{word-spacing:3.578109pt;}
.ws89{word-spacing:3.624201pt;}
.ws47{word-spacing:3.625908pt;}
.ws13{word-spacing:3.639565pt;}
.ws92{word-spacing:3.658343pt;}
.ws8d{word-spacing:3.852954pt;}
.ws64{word-spacing:3.859782pt;}
.wsa5{word-spacing:3.921238pt;}
.ws5a{word-spacing:4.016837pt;}
.ws8b{word-spacing:4.028787pt;}
.ws22{word-spacing:4.163649pt;}
.ws86{word-spacing:4.206326pt;}
.ws3a{word-spacing:4.301925pt;}
.ws69{word-spacing:4.580184pt;}
.ws6c{word-spacing:4.616033pt;}
.ws44{word-spacing:4.706510pt;}
.ws14{word-spacing:4.820887pt;}
.ws87{word-spacing:4.829423pt;}
.ws20{word-spacing:4.855029pt;}
.ws83{word-spacing:5.003548pt;}
.ws21{word-spacing:5.015498pt;}
.ws97{word-spacing:5.044519pt;}
.wsb{word-spacing:5.058176pt;}
.ws80{word-spacing:5.097439pt;}
.ws27{word-spacing:5.102561pt;}
.wsa7{word-spacing:5.162310pt;}
.wsc{word-spacing:5.174259pt;}
.wsf{word-spacing:5.181088pt;}
.ws18{word-spacing:5.182795pt;}
.ws7b{word-spacing:5.199866pt;}
.ws9e{word-spacing:5.213523pt;}
.ws76{word-spacing:5.215230pt;}
.ws28{word-spacing:5.220351pt;}
.ws7e{word-spacing:5.225473pt;}
.ws23{word-spacing:5.264736pt;}
.ws85{word-spacing:5.418377pt;}
.ws6{word-spacing:5.447397pt;}
.ws8e{word-spacing:5.537874pt;}
.ws1f{word-spacing:5.691515pt;}
.ws68{word-spacing:5.921975pt;}
.ws24{word-spacing:6.109757pt;}
.ws15{word-spacing:6.128536pt;}
.ws99{word-spacing:6.353874pt;}
.ws17{word-spacing:6.790895pt;}
.ws1e{word-spacing:7.364485pt;}
.ws58{word-spacing:10.918695pt;}
.ws56{word-spacing:14.320971pt;}
.ws12{word-spacing:14.732385pt;}
.ws16{word-spacing:15.369138pt;}
._3{margin-left:-17.952000pt;}
._4{margin-left:-17.275983pt;}
._1e{margin-left:-16.620452pt;}
._5{margin-left:-1.155615pt;}
._1{margin-left:-0.604318pt;}
._1b{width:0.696502pt;}
._8{width:1.369105pt;}
._7{width:2.070728pt;}
._16{width:2.632368pt;}
._18{width:4.313874pt;}
._0{width:5.907013pt;}
._17{width:6.627013pt;}
._1a{width:8.556050pt;}
._19{width:9.261088pt;}
._1d{width:12.750427pt;}
._6{width:13.590326pt;}
._2{width:17.272569pt;}
._1c{width:18.102226pt;}
._10{width:22.008100pt;}
._11{width:29.644218pt;}
._13{width:30.319130pt;}
._12{width:32.639900pt;}
._f{width:33.499280pt;}
._a{width:34.777305pt;}
._14{width:35.452218pt;}
._e{width:37.342192pt;}
._15{width:40.526862pt;}
._9{width:42.604519pt;}
._c{width:46.962176pt;}
._b{width:55.554879pt;}
._d{width:65.988954pt;}
.fs3{font-size:11.046025pt;}
.fs5{font-size:11.668619pt;}
.fs4{font-size:12.050209pt;}
.fs6{font-size:14.058577pt;}
.fs2{font-size:17.071130pt;}
.fs7{font-size:20.083682pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:24.100418pt;}
.y1{bottom:0.080000pt;}
.y2a{bottom:20.626667pt;}
.y2b{bottom:22.000000pt;}
.y71{bottom:24.000000pt;}
.y28{bottom:39.937933pt;}
.y98{bottom:47.020400pt;}
.y99{bottom:47.020933pt;}
.ybb{bottom:48.000000pt;}
.y27{bottom:49.271067pt;}
.y50{bottom:52.983467pt;}
.y107{bottom:58.786800pt;}
.y0{bottom:59.333333pt;}
.ye1{bottom:59.562733pt;}
.y97{bottom:61.020467pt;}
.y6b{bottom:61.651200pt;}
.y29{bottom:65.080800pt;}
.y4f{bottom:66.983533pt;}
.ye0{bottom:73.562800pt;}
.y96{bottom:75.020533pt;}
.y6a{bottom:75.651267pt;}
.y106{bottom:76.786400pt;}
.y4e{bottom:80.983600pt;}
.ydf{bottom:87.562867pt;}
.y95{bottom:89.020600pt;}
.y69{bottom:89.651333pt;}
.y105{bottom:90.786467pt;}
.y4d{bottom:94.983667pt;}
.y94{bottom:103.020667pt;}
.y19{bottom:103.290067pt;}
.y68{bottom:103.651400pt;}
.y104{bottom:104.786533pt;}
.yde{bottom:105.562467pt;}
.y4c{bottom:108.983733pt;}
.y93{bottom:117.020733pt;}
.y18{bottom:117.290133pt;}
.y67{bottom:117.651467pt;}
.y103{bottom:118.786600pt;}
.ydd{bottom:119.562533pt;}
.y4b{bottom:126.983333pt;}
.y92{bottom:131.020800pt;}
.y17{bottom:131.290200pt;}
.ydc{bottom:133.562533pt;}
.y66{bottom:135.651067pt;}
.y102{bottom:140.786867pt;}
.y4a{bottom:140.983400pt;}
.y91{bottom:145.020867pt;}
.y16{bottom:145.290267pt;}
.y65{bottom:149.651133pt;}
.yba{bottom:154.461533pt;}
.y101{bottom:154.786933pt;}
.y49{bottom:154.983467pt;}
.ydb{bottom:158.229067pt;}
.y90{bottom:159.020933pt;}
.y15{bottom:159.290267pt;}
.y64{bottom:167.650733pt;}
.yb9{bottom:168.461600pt;}
.y100{bottom:168.787000pt;}
.yda{bottom:172.229133pt;}
.y8f{bottom:173.020933pt;}
.y14{bottom:179.956867pt;}
.y63{bottom:181.650800pt;}
.yb8{bottom:182.461667pt;}
.yff{bottom:182.787067pt;}
.yd9{bottom:186.229200pt;}
.y13{bottom:193.956933pt;}
.yb7{bottom:196.461733pt;}
.yfe{bottom:196.787133pt;}
.y8e{bottom:197.686733pt;}
.y26{bottom:199.288733pt;}
.y62{bottom:199.650400pt;}
.yd8{bottom:200.229200pt;}
.y48{bottom:204.983867pt;}
.y12{bottom:207.956933pt;}
.yb6{bottom:210.461800pt;}
.yfd{bottom:210.787200pt;}
.y8d{bottom:211.686800pt;}
.y25{bottom:213.288800pt;}
.y61{bottom:213.650467pt;}
.y47{bottom:218.983933pt;}
.yb5{bottom:224.461867pt;}
.yfc{bottom:224.787267pt;}
.yd7{bottom:224.894667pt;}
.y8c{bottom:225.686867pt;}
.y24{bottom:227.288867pt;}
.y60{bottom:231.650067pt;}
.y11{bottom:232.623200pt;}
.y46{bottom:236.983533pt;}
.yb4{bottom:238.461933pt;}
.yfb{bottom:238.787333pt;}
.yd6{bottom:238.894733pt;}
.y8b{bottom:239.686933pt;}
.y23{bottom:241.288933pt;}
.y5f{bottom:245.650133pt;}
.y10{bottom:246.623267pt;}
.y45{bottom:250.983600pt;}
.yb3{bottom:252.462000pt;}
.yd5{bottom:252.894800pt;}
.y8a{bottom:253.687000pt;}
.y22{bottom:255.289000pt;}
.yfa{bottom:256.786933pt;}
.y5e{bottom:259.650200pt;}
.yf{bottom:260.623333pt;}
.y44{bottom:264.983667pt;}
.yb2{bottom:266.462067pt;}
.yd4{bottom:266.894867pt;}
.y89{bottom:267.687067pt;}
.y21{bottom:269.289067pt;}
.yf9{bottom:270.787000pt;}
.y5d{bottom:273.650267pt;}
.ye{bottom:274.623400pt;}
.y43{bottom:278.983733pt;}
.yb1{bottom:280.462133pt;}
.yd3{bottom:280.894933pt;}
.y88{bottom:281.687133pt;}
.y20{bottom:283.289133pt;}
.yf8{bottom:284.787067pt;}
.yd{bottom:288.623467pt;}
.y5c{bottom:291.649867pt;}
.y42{bottom:292.983800pt;}
.yb0{bottom:294.462200pt;}
.yd2{bottom:294.895000pt;}
.y87{bottom:295.687200pt;}
.y1f{bottom:297.289200pt;}
.yf7{bottom:298.787133pt;}
.yc{bottom:302.623533pt;}
.y5b{bottom:305.649933pt;}
.y41{bottom:306.983867pt;}
.yd1{bottom:308.895067pt;}
.y1e{bottom:311.289267pt;}
.yaf{bottom:312.461800pt;}
.yf6{bottom:312.787200pt;}
.y86{bottom:313.686800pt;}
.yb{bottom:316.623600pt;}
.y5a{bottom:319.650000pt;}
.y40{bottom:320.983867pt;}
.yd0{bottom:322.895133pt;}
.y1d{bottom:325.289333pt;}
.yae{bottom:326.461867pt;}
.yf5{bottom:326.787267pt;}
.y85{bottom:327.686867pt;}
.ya{bottom:330.623600pt;}
.y59{bottom:333.650067pt;}
.ycf{bottom:336.895200pt;}
.y1c{bottom:339.289400pt;}
.yad{bottom:340.461933pt;}
.yf4{bottom:340.787333pt;}
.y84{bottom:341.686933pt;}
.y3f{bottom:345.649267pt;}
.yce{bottom:350.895267pt;}
.y58{bottom:351.649667pt;}
.y1b{bottom:353.289467pt;}
.yac{bottom:354.462000pt;}
.yf3{bottom:354.787400pt;}
.y83{bottom:355.687000pt;}
.y3e{bottom:359.649333pt;}
.ycd{bottom:364.895333pt;}
.y57{bottom:365.649733pt;}
.y1a{bottom:367.289533pt;}
.yab{bottom:368.462067pt;}
.yf2{bottom:368.787467pt;}
.y82{bottom:369.687067pt;}
.y3d{bottom:373.649400pt;}
.ycc{bottom:378.895400pt;}
.y56{bottom:379.649800pt;}
.yaa{bottom:382.462133pt;}
.y81{bottom:383.687133pt;}
.yf1{bottom:386.787067pt;}
.y3c{bottom:387.649467pt;}
.ycb{bottom:392.895467pt;}
.ya9{bottom:396.462200pt;}
.y80{bottom:397.687200pt;}
.yf0{bottom:400.787133pt;}
.y3b{bottom:401.649533pt;}
.yca{bottom:406.895533pt;}
.ya8{bottom:410.462267pt;}
.y7f{bottom:411.687267pt;}
.y6d{bottom:414.626133pt;}
.yef{bottom:414.787200pt;}
.y6e{bottom:415.016800pt;}
.y3a{bottom:415.649600pt;}
.yc9{bottom:420.895600pt;}
.ya7{bottom:424.462333pt;}
.y7e{bottom:425.687333pt;}
.yee{bottom:428.787267pt;}
.y39{bottom:429.649667pt;}
.y70{bottom:431.321200pt;}
.yc8{bottom:434.895667pt;}
.ya6{bottom:438.462400pt;}
.y7d{bottom:439.687400pt;}
.yed{bottom:442.787333pt;}
.y38{bottom:443.649733pt;}
.yc7{bottom:448.895733pt;}
.y9{bottom:451.289933pt;}
.ya5{bottom:452.462467pt;}
.y7c{bottom:453.687467pt;}
.yec{bottom:456.787400pt;}
.y37{bottom:457.649800pt;}
.yc6{bottom:462.895800pt;}
.y8{bottom:465.290000pt;}
.y7b{bottom:467.687533pt;}
.ya4{bottom:470.462067pt;}
.yeb{bottom:470.787467pt;}
.y36{bottom:471.649867pt;}
.yc5{bottom:476.895867pt;}
.y7{bottom:479.290067pt;}
.y7a{bottom:481.687600pt;}
.ya3{bottom:484.462133pt;}
.yea{bottom:484.787467pt;}
.y35{bottom:485.649933pt;}
.yc4{bottom:490.895933pt;}
.y6{bottom:493.290133pt;}
.y6f{bottom:493.709733pt;}
.y79{bottom:495.687600pt;}
.ya2{bottom:498.462200pt;}
.y34{bottom:499.650000pt;}
.y5{bottom:507.290200pt;}
.yc3{bottom:508.895533pt;}
.ye9{bottom:509.454133pt;}
.ya1{bottom:512.462267pt;}
.y33{bottom:513.650067pt;}
.y78{bottom:516.355267pt;}
.y4{bottom:521.290267pt;}
.y6c{bottom:521.923200pt;}
.yc2{bottom:522.895600pt;}
.ye8{bottom:523.454200pt;}
.ya0{bottom:526.462333pt;}
.y32{bottom:527.650133pt;}
.y77{bottom:530.355333pt;}
.y3{bottom:535.290267pt;}
.yc1{bottom:536.895667pt;}
.ye7{bottom:537.454267pt;}
.y9f{bottom:540.462400pt;}
.y31{bottom:541.650200pt;}
.y76{bottom:544.355400pt;}
.yc0{bottom:550.895733pt;}
.y55{bottom:551.650133pt;}
.y9e{bottom:554.462467pt;}
.ye6{bottom:555.453867pt;}
.y30{bottom:555.650267pt;}
.y75{bottom:562.355000pt;}
.ybf{bottom:564.895800pt;}
.y54{bottom:565.650200pt;}
.y9d{bottom:568.462533pt;}
.ye5{bottom:569.453933pt;}
.y2f{bottom:569.650333pt;}
.ybe{bottom:578.895867pt;}
.y74{bottom:580.354600pt;}
.y9c{bottom:582.462600pt;}
.ye4{bottom:583.454000pt;}
.y53{bottom:583.649800pt;}
.y2e{bottom:583.650400pt;}
.y2{bottom:584.000667pt;}
.ybd{bottom:592.895533pt;}
.y9b{bottom:596.462667pt;}
.ye3{bottom:597.454067pt;}
.y52{bottom:597.649867pt;}
.y2d{bottom:597.650467pt;}
.y73{bottom:598.354200pt;}
.ybc{bottom:609.562533pt;}
.y9a{bottom:610.462667pt;}
.ye2{bottom:611.454133pt;}
.y51{bottom:611.649933pt;}
.y2c{bottom:611.650533pt;}
.y72{bottom:612.354267pt;}
.h6{height:9.024603pt;}
.h7{height:9.256569pt;}
.h9{height:9.778303pt;}
.h8{height:10.098075pt;}
.hc{height:11.781088pt;}
.hb{height:13.947113pt;}
.h5{height:14.305607pt;}
.he{height:16.408368pt;}
.h4{height:17.228787pt;}
.h3{height:19.690042pt;}
.h1{height:612.666667pt;}
.hf{height:624.000000pt;}
.hd{height:648.000000pt;}
.ha{height:650.000000pt;}
.h2{height:671.920000pt;}
.h0{height:672.000000pt;}
.w1{width:456.000000pt;}
.w0{width:480.000000pt;}
.x0{left:0.000000pt;}
.x2{left:25.333333pt;}
.x8{left:41.333733pt;}
.x9{left:49.333933pt;}
.xa{left:87.306267pt;}
.x6{left:111.454400pt;}
.x12{left:131.341867pt;}
.x1{left:197.002800pt;}
.x3{left:247.999867pt;}
.x10{left:258.551467pt;}
.x4{left:264.000267pt;}
.xd{left:264.600000pt;}
.x5{left:272.000467pt;}
.xf{left:281.827867pt;}
.x7{left:327.945067pt;}
.xe{left:347.970000pt;}
.x11{left:402.965467pt;}
.xb{left:406.814467pt;}
.xc{left:408.551867pt;}
}
